.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dd88b3a3-6e42-188b-eaf1-b9cb209b7758 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca0c1621-7b4a-eb8a-e63d-13eb9a5e9dd4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-09fc0bbd-82da-4609-b75a-593583735cce {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-265ef5e8-3135-896b-48df-a484d9c39c2c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-daec6939-db13-a145-f9ef-24475a10bbe4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11edf23a-3539-5207-0302-b0552235a02a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2d1fcf79-9012-6dd3-bcbd-0de0e15dcfed {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c26782d2-3b19-eedc-6153-0ef7922b273e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d6aed626-209a-38f3-188e-e12ef1572307 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-87c18b43-a054-c15c-45d0-8fdeac7f53f8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-30c7a38c-668a-6f5b-f1d8-111de219b9b1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c889eeb-7a7e-7309-c498-66d5fb378051 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-10a795e6-3a4d-fe2e-150f-78e1fcc3efc2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb889e49-52eb-2eef-0204-7ed4a54c29f9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f810f6cb-072f-4031-c6e8-f68f71bba3e3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8e36af10-111d-ebac-af41-97c0ec0ff635 {
margin-left: var(--spacer-5,3rem) !important;
text-align: right !important;
width: 300px !important;
}
.lfr-layout-structure-item-d08da2cc-1100-838e-5129-9f9af17ed1fd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ff2e7c5-5bb4-3898-20dc-3f20db0accd8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-77feaf52-eac7-1f35-3fc5-ae9d8929e8e6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a514645b-e676-8257-460c-2aa3a18da2cd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-65435a3f-4774-b7b8-b334-ccf499e9b7fe {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a6c8039-61c9-0a9c-64c3-d1198a47e040 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-88e905b6-7629-aefc-6868-90cecdd4f56a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f24d4cdc-b98a-6b52-1757-a6e7ef0ac4b6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cccf96e3-ae32-0380-53d4-cb3fe38ea81d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
